Subject: Re: More NiCad Questions

From: Ray Bahm <[email-masked]>
Date: 10 Apr 1995 18:46:04 GMT

[email-masked] (Jim Bulmer) wrote:

>What depth of discharge (DOD) is recommended? One book says the shallower the
>better, <30% best. The other 2 say you can fully discharge without damage.
>What does the DOD vs. life-expectancy curve look like?
>What is the best charge current/voltage?
>Do Nicads benefit from equilization charging?
>Because the KOH electrolyte is not part of the reaction, I assume Nicads don't give
>off gas when charging. Is this true? Can they be put indoors safely?

I have been in a similar position to Jim's, of having to 
evaluate used NiCds from different sources.  My experience has
generally been very good.  

BE AWARE that I am talking about the larger batteries with
liquid electrlyte which is refillable.  Not the small sealed
sintered plate batteries.

I've found that the best place to get the right answers is
from the engineering department of the original manufacturer.
A telephone call is rather inexpensive, compared to the 
cost of batteries.  Different batteries are designed with
different uses in mind, and hence the charge/dischearge rates 
and other parameters will be different.

The used NiCds which I've dealt with have always been fully
discharged when I recieved them.  Often completely dry.  I
then had to add distilled water or electrolyte to get them to
work properly.  One manufacturer told me that they recommmended
fully DIScharging their batteries if they are to be unused
for a long period. 

The NiCds do not have the life limiting features which cause
the lead-acid batteries we are familiar with to fail.  All
the failures which I have seen in NiCds have been related to
maltreatment or physical damage. (Broken cases, destruction
due to overheating, etc...)

> Are Nicads more efficient (Ah out vs. Ah in) than lead-acids?
> Does efficiency change as capacity drops with age, or do they just store less energy?

Many factors affect the efficiency of all battery types, the
way they are operated probably has more to do with their actual
efficiency than the batteries themselves.  Follow the 
manufacturer's recommendations for best results.

> How can I test the condition of my Nicads, especially if deep or total discharge is
> not recommended?

The only way I know of the really test this type of battery is
to put it through several charge/discharge cycles and measure
the performance carefully while doing it.  It's a lot of work
and most people just don't bother.  If it works in your 
application, use it.  If not don't.

> A local battery shop has offered to recondition the batteries for $25 per cell (5 times
> what they cost me). Is it worth it?

I would be skeptical, unless they had demonstrated to me their
experience.

> What should be done to recondition nicads?

Make sure the electrolyte is in good condition, that the
cells themselves are in good physical condition, and there
are no electrical shorts.  Then run them through charge/
discharge cycles - ask the manufacturer how to do this.

> Will reconditioning regain lost capacity?

Possibly.

> How often should nicads be reconditioned?

When they appear to be performing poorly.

> How can I tell if the electrolyte needs to be changed?

There is no good answer I know of to this.  One way is to
try it and see what happens to a few cells.  Note that some
of the batteries have had a thin film of oil (mineral oil)
on top of the electrlyte to help prevent evaporation.  Again
ask the manufacturer how they were designed to be used.

Ray Bahm